HELPDESK - Thiét bi CNTT #34243

MUC HANH PONG & PHAN HOP DONG TREN HE THONG SUPPORT Bl HAN CHE

08/10/2022 04:33 PM - Nguyén Thanh Phuong

Status: Closed Start date: 08/10/2022
Priority: Normal Due date: 08/10/2022
Assignee: Nguyén Van Quyén % Done: 100%
Category: Estimated time: 1.00 hour
Target version: Spent time: 0.00 hour
Actual start date: Actual end date:

Description

Hi Phong, nhd Phong ki€m tra gidp em & muc hanh dong & phan hgp dong trén hé théng em bj han ché khong sir dung chirc néng

dugc. Nha Phong kiém trava hé trg gitp em. Em cé{m on Phong!
HAN CHE CHUC NANG O MUC HANH BONG PHAN HOP BONG.png

History

#1 - 08/10/2022 04:34 PM - Nguyén Thanh Phuong
- Attachments deleted (HAN CHE CHI C NANG O Mi C HANH BONG PHAN Hi P DONG.png)

#2 - 08/11/2022 03:34 PM - Nguyén Van Quyén
- Status changed from New to Finished

- % Done changed from 0 to 100

- Estimated time set to 1.00 h

#3 - 08/15/2022 09:12 AM - Nguyén Van Quyén
- Status changed from Finished to Closed
